Version: dev-perl/DBIx-ContextualFetch 1.30.0-r1:0

Depends On: >=dev-perl/DBI-1.37 test? ( virtual/perl-Test-Simple dev-perl/DBD-SQLite ) dev-lang/perl:=[-build(-)]

USE Flags:test

1.30.0-r1
"amd64 ia64 ~ppc ppc64 sparc x86 ~x86-solaris"
comments powered by Disqus